/************************/
/* A+                   */
/************************/

.navbar-brand {
  font-size: 24px;
}

body {
  font-size: 18px;
}

.in {
  font-size: 16px;
}

.h1, h1 {
  font-size: 45px;
}

.h2, h2 {
  font-size: 36px;
}

.h3, h3 {
  font-size: 30px;
}

.h4, h4 {
  font-size: 24px;
}

.btn {
  font-size: 18px;
}